Changes

Jump to navigation Jump to search

Octave for GNU/Linux

52 bytes removed, 05:01, 9 October 2015
Undo revision 6860 by 143.129.75.104 (talk) epel does not apply to fedora
# yum install octave-forge
OR
# yum install octave-forge --enablerepo=epel
By default, yum will most likely install blas and lapack as your matrix math libraries, but ATLAS is usually much faster. If you want to install atlas with octave, use the command
278

edits

Navigation menu